Subject: [Cellar] Milestones changed for cellar WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Nov 2021 13:04:32 -0800

Changed milestone "Submit specification for Matroska container to IESG
(Standards Track)", set due date to April 2022 from April 2021.

Changed milestone "Submit specification for FLAC audio codec to IESG
(Standards Track)", set due date to July 2022 from July 2021.

Changed milestone "Submit specification for FFV1 video codec version 4 to
IESG (Standards Track)", set due date to July 2022 from April 2021.

URL: https://datatracker.ietf.org/wg/cellar/about/